# Class CardOverlayEvents

The CardOverlayEvents class contains string definitions for all events related to the CardOverlay component.

## Index

### Properties

- closeCardOverlay
- openCardOverlay

## Properties

### Static closeCardOverlay

closeCardOverlay: string

- Defined in events/CardOverlayEvents.ts :17

Closing a CardOverlay component triggers this event (see CardOverlay.closeOverlay).

type

  {string}

### Static openCardOverlay

openCardOverlay: string

- Defined in events/CardOverlayEvents.ts :10

Opening a CardOverlay component triggers this event (see CardOverlay.openOverlay).

type

  {string}

### Hierarchy

- CardOverlayEvents